Subject: Re: IMPORTANT UPDATE
From: Md Modassir Hassan <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: abhishek kumar <[email-masked]>, Sebastian <[email-masked]>, Dheeraj Tripathi <[email-masked]>, Antonio Iunco <[email-masked]>, Anupam Tiwari <[email-masked]>, Arjun Hurry <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, GRACE <[email-masked]>, Ismail <[email-masked]>, Jiaojia Chen <[email-masked]>, Levente Szabo <[email-masked]>, Marika Fujita <[email-masked]>, Rosette Modiri <[email-masked]>, Sebastian Dumitru Macriniuc <sebastian.macriniu
Date: Thu, 19 Aug 2021 08:32:51 -0700 (MST)

Hi Abhishek, 

Thank you for this valuable tips. I'll start following this asap. 

Regards, 
Modassir 

From: "Pravesh Singh" <[email-masked]> 
To: "abhishek kumar" <[email-masked]> 
Cc: "Sebastian" <[email-masked]>, "Dheeraj Tripathi" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "Anupam Tiwari" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "GRACE" <[email-masked]>, "Ismail" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Md. Modassir Hassan" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Sebastian Dumitru Macriniuc" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 19, 2021 8:26:30 PM 
Subject: Re: IMPORTANT UPDATE 

Hello Abhishek, 

Thank you for these very helpful tips, I will start following this asap. 

Thank you again! 
Pravesh Singh 

From: "abhishek kumar" <[email-masked]> 
To: "Sebastian" <[email-masked]>, "Dheeraj Tripathi" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "GRACE" <[email-masked]>, "Ismail" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Md Modassir Hassan" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Sebastian Dumitru Macriniuc" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, August 19, 2021 8:18:38 PM 
Subject: Re: IMPORTANT UPDATE 

I need a reply or an acknowledgement from people who are practising these directives while handling tickets. 

Thanks 
Abhishek 

From: "abhishek kumar" <[email-masked]> 
To: "Sebastian" <[email-masked]>, "Dheeraj Tripathi" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "GRACE" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Md Modassir Hassan" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Sebastian Dumitru Macriniuc" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, 13 August, 2021 13:40:36 
Subject: IMPORTANT UPDATE 

Hello Everyone 

I have noticed lack of troubleshooting efforts on a large number of tickets. 
I'd like to re-iterate— We are here to RESOLVE. 
Improvement, if any, shows only because it cannot get any worse. So any change that happens can only show as improvement. 
Here are some critical Issues I have identified: 

    1. Pushing for RMAs without troubleshooting 
    2. Compatibility Guide not being checked before responding to tickets 
    3. Address from invoices/POPs are being copied for RMA requests. We collect the right shipping address only after delivery fails. 
    4. NO probing for the Issue or the Environment is done before sending a template to the requestor. 
    5. All emails we send must have country-specific EPOS support numbers. most of them don't 
    6. A follow up email must have the original question instead of " the information we requested in our previous email ". 

I understand the Macros may not be as efficient as we are, but that is the point. We should be better than the Macros. 
Use the Macros like a guide to ensure you do not miss anything critical or make an error, and add whatever is missing. 
We can do better than copy paste. 
I understand that not everybody is guilty of the above. But Going Forward, Please ensure compliance. 
I am enlisting below important Checks that have been mandated by Heta: 

    * What is the exact issue? (-> This needs to be understood very clearly). 
    * Check Compatibility Guide (-> If the phone is not available, inform the customer promptly and investigate, if we can offer an alternative solution for the customer; escalate to L2 if needed). 
    * Check the connector used (Is it the recommended one or not?). 
    * Check the whole environment, where the device is connected to. 
    * Ask the age & versions of the devices involved. 
    * How long does the issue persist? Is it there from the start or did it occur later. When did it start (-> If it occurred later, were any changes made to the setup?). 
    * How old is the headset? (No need to collect the POP immediately, we can just ask when the customer approximately purchased the device to have an idea about how old it is). 

Please start following this on your tickets 
I welcome all your questions and would love to discuss them. 

Regards, 

Abhishek Kumar 
Consultant, QMC 
LiveSalesman